{
    "$schema": "https://json.schemastore.org/tsconfig",
    "compilerOptions": {
        "lib": ["DOM", "ES2015", "ES2022.Error"],
        "resolveJsonModule": true
    },
    "display": "codama",
    "extends": "../internals/tsconfig.base.json",
    "include": ["src", "test"]
}
